# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = nmap
pkgbase = nmap
xdata = pkgtype=pkg
pkgver = 7.95-1
pkgdesc = Utility for network discovery and security auditing
url = https://nmap.org/
builddate = 1715739127
packager = Developer <dev@tuxcore.org>
size = 26210589
arch = x86_64
license = LicenseRef-Nmap-Public-Source-License-Version-0.95
depend = gcc-libs
depend = glibc
depend = libpcap
depend = libssh2
depend = libssh2.so=1-64
depend = lua
depend = openssl
depend = pcre2
depend = zlib
